version: '2'

services:
  postgres:
    restart: always
    image: debezium/postgres:12
    container_name: postgres
    ports:
      - 5431:5432
    environment:
      - POSTGRES_USER=moodleuser
      - POSTGRES_PASSWORD=moodleuser
